package com.lerx.dao.iface;

import java.util.List;

import com.lerx.entities.AlbumExternalLink;

public interface IAlbumExternalLinkDao {
	
	public AlbumExternalLink add(AlbumExternalLink link);
	public void modify(AlbumExternalLink link);
	public AlbumExternalLink findByID(long id);
	public boolean delByID(long id);
	public List<AlbumExternalLink> findByAid(long aid,int ord);

}
